<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiceps.annual.mapper.AnModifyPermitMapper">

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID,UNISCID,ANCHEYEAR,BEGIN_TIME,END_TIME,ALLOW_TIME,ISYNC
    </sql>
    <select id="selectByUniscid" resultType="com.chinaweal.aiccs.aiceps.annual.entity.AnModifyPermit">
        select * from AN_MODIFY_PERMIT where UNISCID = #{uniscid,jdbcType=VARCHAR}
    </select>
</mapper>
